Subject: Very Urgent

From: "Jim F. Kananga" <[email-masked]>
Date: Wed, 06 Mar 2002 15:26:34

FROM THE DESK OF  Dr  Jim F.kananga
 NNPC

ATTN:CEO

CONFIDENTIAL AND URGENT BUSINESS PROPOSAL

Dear Sir,

I am Dr Jim kananga Chairman of Contract
Award and Verification Panel setup by the Nigerian National Petroleum Corporation 
(NNPC). I got your
contact from the Nigeria Chember of Commerce And Industries,and after thorough 
enquiries and deliberations,I and my colleagues decided to 
contact you 
for a very confidential business transaction of mutual benefit.

During our verification exercise, we came across an
over-invoiced contract(Contract No: NNPC/PED/1473/96). This contract was 
awarded in July,1996 and completed
in August, 1998, and the original contractor has since
been paid his contract sum leaving the over-invoiced sum of US$25.5m(Twenty 
Five Million,Five Hundred Thousand United States Dollars) 
This amount have 
been left floating in our account with the Central Bank of
Nigeria, until our recent discovery. My colleagues and I have decided to 
seek for the assistance of a reliable foreign partner into whose 
account 
the fund will be transferred into for our own use. If this proposal is acceptable 
to you, a Deed of Transfer of the above contract will be 
obtained on your 
behalf,
to empower you as the legal beneficiary of the contract
and the sum to be transferred.

All necessary and relevant documents will be procured
for the release and transfer of the fund into your nominated account. An 
application for foreign exchange allocation will be made on your behalf 

from my office
to the federal ministry of finance (FMF) and the
Central Bank of Nigeria(CBN) for the subsequent release and transfer of 
the fund into your nominated
account. Be informed that we are working in collaboration with top officials 
of the federal ministry of finance and the Central Bank of Nigeria 
(CBN)who 
will assist us in the transfer of the fund. With your cooperation the success 
of this transaction is guaranteed.

We have agreed to compensate you with 25% of the total
sum and , 70% will befor me and my colleagues here ,while the remaining 
5% have been mapped-out for
miscellaneous expensesthat might be incurred by both
parties during the course of this transaction.Allthings being equal, this 
transaction will be concluded within 14working days upon the day of 
receipt 
of your response.You are required to fax us your nominated bank account 
details and your direct
telephone and fax numbers. Please treat this transaction with top priority 
and remember to keep it as confidential as possible.

As soon as we receive your response, more details
about how to proceed will be given to you.

We await your prompt response.

Best Regards,

DR. Jim F.kananga
Chairman,Contract Award & Verification Panel.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]